<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<link rel="stylesheet" type="text/css" href="estilo.css">
<script src="codigo.js"></script>
</head>

<body>
	<section>
		<figure></figure>
		<figure>
			
		</figure>
	</section>
	<div id="tiempo"></div>
</body>
</html>
